### Method

# Gtk ScaleButtonset_adjustment

#### Declaration [src]

    void
    gtk_scale_button_set_adjustment (
      GtkScaleButton* button,
      GtkAdjustment* adjustment
    )

#### Description [src]

Sets the `GtkAdjustment` to be used as a model for the `GtkScaleButton`’s scale.

See `gtk_range_set_adjustment()` for details.

Sets property | `Gtk.ScaleButton:adjustment`

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  A `GtkAdjustment`

  The data is owned by the caller of the method.